Topic
IC4NOTICE: developerWorks Community will be offline May 29-30, 2015 while we upgrade to the latest version of IBM Connections. For more information, read our upgrade FAQ.
No replies
mkiltz
mkiltz
1 Post
ACCEPTED ANSWER

Pinned topic Does VCE support DB2 V9.7 (LUW)?

‏2012-09-10T06:28:16Z |
Hello,

On a Linux environment (SLES 11) with DB2 9.7 installed, I tried to run the VCE headless runtime. The first problem was that one of the parameters ('-a') of the db2support command is no longer supported. Therefore I removed the parameter '-a' from the db2export.xml. Then the VCE headless runtime worked fine.
The main problem is, that I receive an 'Add Configuration Error' when I try to import the DB2 configuration (I moved the output of the VCE headless runtime - the directory db2support-collections - to my Windows environment and tried to import it as directory).

Could you please let me know if DB2 9.7 is supported with VCE or if there is a workaround to import the configuration for DB2 9.7?

Thanks a lot in advance.

Best regards,
Marco